/*
Theme Name: Achurch by Yoko Co
Theme URI: https://www.yokoco.com
Version: 1.0
Description: A custom child theme for Achurch, made by Yoko Co. 
Author: Yoko Co
Author URI: https://www.yokoco.com
template: bb-theme
*/

@import url("base.css");


/*****************************************************************************/
/******************************* THE BASICS **********************************/
/*****************************************************************************/

/* Set your maximum container width here. Only use the customizer width to set the width for the header */

.fl-page-content .container {
	max-width: 1100px; 
}

/* Set this to the same as you set the content width in the customizer. */

.max-fix .fl-row-fixed-width {
	max-width: 1600px; 	
}


/* Define default accent background colors. */

.bg1 {
	background-color: #54b893; 
}

.bg2 {
	background-color: #E6E6E6; 
}

/* How to size page banners without a featured image. */

.no-featured-image .banner-title .fl-row-content-wrap {
	padding-top: 50px; 
}

/* Define button styles. */

.fl-builder button, .fl-builder input[type=button], .fl-builder input[type=submit], .fl-builder a.fl-button, .fl-builder a.fl-button:visited, .fl-builder .fl-builder-content a.fl-button, .fl-builder .fl-builder-content a.fl-button:visited, .fl-builder .wp-block-button__link {
	padding: 20px 25px;
	border: 2px; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
  	-webkit-transition: background 0.5s; 
  	transition: background 0.5s;
	color:#fff;
	font-family: "poppins", sans-serif;
	font-weight:bold;
	font-size:18px;
	box-shadow: 10px 10px 0px 0px #145c9e;
}

.pum a.fl-button, .pum a.fl-button:visited  {
	padding: 20px 25px;
	border: 2px; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
  	-webkit-transition: background 0.5s; 
  	transition: background 0.5s;
	color:#fff;
	font-family: "poppins", sans-serif;
	font-weight:bold;
	font-size:18px;
	box-shadow: 10px 10px 0px 0px #145c9e;
}


.pum a.fl-button * , .pum a.fl-button:visited * {
	color: #fff; 
}

.fl-builder button:hover, .fl-builder input[type=button]:hover, .fl-builder input[type=submit]:hover, .fl-builder a.fl-button:hover, .fl-builder .fl-builder-content a.fl-button:hover, .fl-builder .wp-block-button__link:hover {
	color: #fff; 
	border: 0px; 
	background: #f9bab3;
	border: 2px; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-color:#f9bab3;
}

.fl-builder button:hover *, .fl-builder input[type=button]:hover *, .fl-builder input[type=submit]:hover *, .fl-builder a.fl-button:hover *, .fl-builder .fl-builder-content a.fl-button:hover * {
	color: #fff; 
}

.fl-builder .wp-block-button__link {
	margin-top: 10px; 
}

.button-primary {
	background:#54b893;
	padding: 15px 25px;
    border: 2px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
    color: #fff;
    font-family: "poppins", sans-serif;
    font-weight: bold;
    font-size: 18px;
    box-shadow: 10px 10px 0px 0px #145c9e;
}

.button-primary:hover, 
.button-primary:focus,
.button-primary:active {
	background: #f9bab3;
	text-decoration:none;
	color:#FFF;
}

.pum-content .fl-button-wrap {
	margin: 40px 0px 30px;
	margin-bottom: 30px!important; 
}

/* Form Footer Contact Page */

input#gform_submit_button_1 {
    font-weight: bold;
    font-family: "poppins";
    border-radius: 3px;
	padding:20px!important;
}

input#gform_submit_button_1:hover {
    background: #EBDFDE;
}

/* Basic type styles on pages for optimum reading experience */

.post-content-single h1,
.post-content-single h2,
.post-content-single h3,
.post-content-single h4,
.post-content-single h5,
.post-content-single h6 {
	margin-top:35px;
}

.post-content-single a {
    font-weight: 800;
}

/*****************************************************************************/
/********************************* HEADER ************************************/
/*****************************************************************************/

.fl-page-header-primary {
	position: relative; 
	z-index: 99; 
}

.fl-page-header-fixed, .fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
	background: #287dd3; 
}

.fl-page-nav-right .fl-page-header-wrap {
	border-bottom: 0px; 
}

.fl-page-bar .fl-social-icons i.fas, .fl-page-bar .fl-social-icons i.fab {
	margin-right: 2px; 
}

.fl-page-nav-search form {
	background-color: #fff; 
}

.fl-page-nav-search form input.fl-search-input {
	border-color: #ddd; 
	background-color: #fff; 
	color: #333!important; 
}

.new-search-bar.search-bar input {
	border-radius:1000px;
	padding:22px 30px;
	color:#6FB695;
	font-weight:400;
	font-size:18px;
	border:1px solid rgba(0,0,0,.1);
}

.fl-page-nav-wrap .navbar-nav li.current-menu-item>a {
    border-color: #F3EEE7;
}

.sub-menu li a:hover,
.sub-menu li a:focus,
.sub-menu li.current-menu-ancestor > a,
.sub-menu li.current-menu-item > a {
	color: #9dd1bc!important;
}

.custom-subtitle h3 {
	font-weight: 400; 
}

.mobile-nav-search {
	margin-top: 10px; 
}

.mobile-nav-search label {
	width: 82%; 
	display: block; 
	float: left; 
}

.mobile-nav-search input[type=search] {

}

.mobile-nav-search button {
	background: rgba(0,0,0,0);
	padding: 6px 20px; 
}

.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li:last-of-type {
	border: 0px; 
}

.fl-page-bar .fl-social-icons a:hover i {
    color: #addbca;
	transition:.3s ease;
}

@media screen and (max-width: 767px) {
	.fl-page-header-primary .fl-logo-img {
		max-height: 44px; 
	}
}

/* === Transparent home header ==*/

.page-id-394 .fl-page-bar {
	position: relative;
    z-index: 9999;
}

.page-id-394 .fl-page-header,
.page-id-394 .fl-page-bar,
.fl-page-header,
.fl-page-bar {
	/*background-color:rgba(255,255,255,0);*/
	background-color:#54b893;
	border:none;
}



/* === Main Nav Dropdown Menus === */

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav ul li>a {
	color:#2e2e2e;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:focus,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:hover,
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:focus,
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:hover {
    color: #9dd1bc;
}


/* == Navigation Misc. ==*/

#menu-primary-navigation a.nav-link {
    border-bottom: 6px solid rgba(255,255,255,.2);
    padding-right: 0;
    padding-left: 0;
	padding-bottom:6px;
}

#menu-primary-navigation li {
    padding: 0px 20px;
}

.fl-page-nav ul.sub-menu,
.fl-page-nav-search form {
    margin-top: -6px;
	border-top: 6px solid #bfe6d9;
}

button.navbar-toggle.navbar-toggler {
    box-shadow: none;
}

label {
	margin-top:10px;
}

.home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.menu-button>a {
	background: #54b893; 
	color: #fff; 
	margin: 0px 10px; 
	padding: 15px 18px; 
	font-weight: 700; 
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.menu-button>a {
	background: #287dd3; 
	color: #fff; 
	margin: 0px 10px; 
	padding: 15px 18px; 
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
  	-webkit-transition: background 0.5s; 
  	transition: background 0.5s;
	box-shadow: 6px 6px 0px 0px #0f4474; 
	-webkit-box-shadow: 6px 6px 0px 0px #0f4474; 
	-moz-box-shadow: 6px 6px 0px 0px #0f4474; 
}


@media screen and (max-width: 767px) {
		.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.menu-button {
		margin-bottom: 10px; 
	}
}


.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.menu-button>a:hover, .home .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.menu-button>a:hover {
	background: #e8716d; 
	color: #fff; 
}


/*****************************************************************************/
/********************************* FOOTER ************************************/ 
/*****************************************************************************/

.footer-main .fl-row-content-wrap .menu .fl-has-submenu .sub-menu {
	display: none; 
}

.footer-sub {
	font-size: 13px; 
}

.footer-main .menu a {
	padding-left: 0px; 
}

.footer-main a:hover {
	text-decoration: underline; 
}

.footer-navigation #menu-primary-navigation li {
    padding: 0px 10px 0px 0px;
}



/*****************************************************************************/
/******************************* COMPONENTS **********************************/
/*****************************************************************************/

.search-results .fl-post-feed-content {
	color: #888; 
}

.fl-post-feed-post {
	padding-bottom: 40px; 
}

.blog-sidebar .fl-widget + .fl-widget {
    border-top: 6px solid #F3EDE7;
    padding-top: 30px;
	font-size: 18px;
}

h4.fl-widget-title,
h2.widgettitle {
	font-size: 18px; 
	font-weight:bold;
}

.widget ul,
.widget li,
.widget a,
.widget p {
	font-size:16px;
}

.widget_recent_entries li + li {
	margin-top: 15px; 
}

.widget_recent_entries .post-date {
	display: block; 
	font-size: 13px;
	opacity: 0.5; 
}

.post-meta-category, .post-meta-author, .fl-post-feed-meta {
	color: #888; 
}

.post-sharing {
	text-align: right; 
	color: #888; 
}

.preshare-text {
	display: inline; 
}

.addtoany_shortcode {
	float: right; 
	margin-left: 10px; 
}

.breadcrumbs span, .breadcrumps span a, .breadcrumbs {
    font-size: 13px!Important;
}

.breadcrumbs {
	opacity: 0.8; 
}

/* Search */

.new-search-bar.search-bar input,
.fl-page-nav-search form input.fl-search-input,
.search-bar-blog > input.fl-search-input.form-control {
	border-radius:1000px;
	padding:22px 30px;
	color:#6FB695;
	font-weight:400;
	font-size:18px;
	border:1px solid rgba(0,0,0,.1);
}


/*****************************************************************************/
/**************************** CUSTOM POST TYPES ******************************/
/*****************************************************************************/

.team-grid-title {
	margin-bottom: 20px; 
	opacity: 0.5; 
}

.bio-meta {
	opacity: 0.5; 
	font-weight: 400; 
}

.bio-meta h2, .bio-meta h3, .bio-meta h4, .bio-meta h5, .bio-meta h6 {
	font-weight: 400; 
}

.tribe-events-meta-group .tribe-events-single-section-title {
	font-size: 24px; 
}

.tribe-venue {
	font-weight: 700; 
}

.tribe-events-cal-links .tribe-events-button {
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #555; 
}

.tribe-events-page-title {
	text-align: left; 	
}

/*****************************************************************************/
/********************************** FORMS ************************************/
/*****************************************************************************/

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
	font-weight: 400; 
}

body .gform_wrapper ul li.gfield {
	margin-top: 20px;
}

.gform_wrapper {
    border: 1px solid #ddd;
    padding: 10px 18px 30px 32px;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
}

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
	margin-top: 4px; 
}

/*****************************************************************************/
/****************************** MEDIA QUERIES ********************************/ 
/*****************************************************************************/

@media only screen and (max-width: 1100px) and (min-width: 992px) {
	
}



/****************************** IPAD LANDSCAPE ********************************/ 

@media only screen and (max-width: 1024px) {
	
}


/********************************* BB MEDIUM **********************************/ 

@media only screen and (max-width: 1024px) {
	.trans-banner .fl-row-content-wrap {
		margin-top: 0px; 
	}
}




/****************************** IPAD PORTRAIT ********************************/ 

@media only screen and (min-width: 768px) {
	
	/* === Navigation ===*/
	
	.fl-page-nav-wrap {
		border-bottom: none;
		border-top: none;
		background-color: transparent;
		color: #fff;
	}
	
	.page-id-394 .fl-page-header, 
	.page-id-394 .fl-page-bar {
    	background-color: rgb(40, 125, 210);
	}
	
	
	
	
	/* Awkward space on tablet portrait */
	
	.fl-node-5c92aa9e6504f.fl-row > .fl-row-content-wrap {
    	margin-top: 0px;
	}
	
}



/******************************* SMARTPHONE **********************************/ 

@media only screen and (max-width: 767px) {
	h1 {font-size: 30px;}
	h2 {font-size: 24px;}
	h3 {font-size: 21px;}
	h4,h5,h6 {font-size: 18px;}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
		font-size: 29px; 
		line-height: 26px; 
		margin-top: 4px; 
	}
	.footer-sub .fl-rich-text p {
		text-align: center; 
	}
	.fl-page-bar {display: none;}
	.post-sharing, .addtoany_shortcode {
		text-align: left; 
	}
	.addtoany_shortcode, .preshare-text {
		float: left; 
	}
	
	/* === Navigation ===*/
	
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle * {
    	color: #333333;
		margin-top: 0px;
	}
	
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a,
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a,
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a:hover, 
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a:focus {
		color:#333;
	}
	
	.fl-page-nav-right .fl-page-header-wrap {
		border-bottom: 0px;
		background: #0f4474;
	 	position: fixed;
    	width: 100%;
		padding-bottom: 3px; 
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle * {
		color: #fff; 
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a:hover, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a:focus {
		color: #fff; 
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse {
		border-top: 1px solid rgba(255,255,255,0.1); 
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li {
		border: 0px; 
	}
	
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li {
		border-color: #fff;
	}
	
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li,
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li + li,
	#menu-primary-navigation a.nav-link {
    	border-top: none;
		border-bottom:none;
		border:none;
	}
	
	
	#menu-primary-navigation li {
    	padding: 0;
	}
	
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:before {
		content:" ";
		padding-left:10px;
	}
	
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li.current-menu-item>a {
		color:#9dd1bc;
	}
	
}